/*
Theme Name: gPost Child
Version: 1.0
Description: Child theme for groovyPost.
Author: groovyPost
Author URI: http://www.groovyPost.com
Template: gp
*/
 
@import url("../gp/style.css");

.page-link{
	margin-bottom: 10px;
}
 
.page-link a, .page-link a:link {
	padding: 4px 6px 4px 6px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #e7e7e7;
	color: #C63F00;
	background-color: #FFFFFF;
}
.page-link a:visited {
	padding: 4px 6px 4px 6px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #e7e7e7;
	color: #C63F00;
	background-color: #FFFFFF;
}
.page-link a:hover {
	border: 1px solid #3b3b3b;
	color: #3b3b3b;
	background-color: #FFFFFF;
}
.page-link a:active {
	padding: 4px 6px 4px 6px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #e7e7e7;
	color: #C63F00;
	background-color: #FFFFFF;
}
.supportpage {
	max-width: 640px;
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/* -------top nav menu colors------- */

#top ul.nav li.subscribetop {
margin-left:100px;
}
#top ul.nav li.subscribetop a {
color: #C63F00;
font-weight: 600;
}
#top ul.nav li.current-menu-item a {
color: #ddd;
background-color: transparent;
}
/* -------old css------------- */

#header{ padding-top:8px; padding-bottom: 16px; }
#logo { margin-left: -15px;}
#logo a, #logo img { width: 275px; height: auto; }
#topad{ 
width: 728px;
height: 90px;
margin-right: -13px;
border: 1px solid #f6f6f6;
background: #F6F6F6;
}
#footad{ 
width: 728px;
height: 90px;
margin-top: 3px;
margin-left:  130px;
border: 1px solid #f6f6f6;
background: #F6F6F6;
}
#post-author, #connect { position: relative; border-right:1px solid #E6E6E6; }
#post-author:after, #connect:after {
    content: '';
    display: block;
    position: absolute !important;
    top: -1px !important;
    left: -30px !important; 
    height: 100% !important;
    width: 30px !important;
    background: inherit !important;
    border-top: inherit !important;
    border-bottom: inherit !important;
}

.entry img { padding: 5px; border: 0px solid #e6e6e6; background:#F8F8F8; background:rgba(255,255,255,0.7); }

div.gSearch {position: relative; left: 6px; min-width: 285px; width: 285px; max-width: 285px; height: 30px; margin: 0 0 18px 0; background: none;}
#cse-search-box input.textboxsearch{width: 210px; max-width: 210px; height: 28px; min-height: 28px; max-height: 28px; margin: 0 0 0 0;
float: left; /*experience layer*/-webkit-border-radius:3px 0 0 3px; -moz-border-radius:3px 0 0 3px; border-radius:3px 0 0 3px;}	
input#searchsubmit{
    float:right;
} 
div.gSearch .searchBtn{cursor:pointer; width: 60px; height: 33px;
margin: 0 0 0 3px; border: 1px solid #222; font-size: 14px; font-weight: bold; color: rgb(100,100,100); color: ##555; -webkit-border-radius:0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; border-radius:0 3px 3px 0;}
div.gSearch .searchBtn:hover{border:1px solid #C63F00; background:#f1f1f1;}
div.gSearch { float: left; position: relative; font-family: Arial, Helvetica, sans-serif; background-position: right 5px; }

ul.sf-menu li.gSearch {position:absolute; left:650px; margin:3px 0 0 0;}

/* ---end old css--- */